{
  "resourceType": "Person",
  "id": "f002",
  "text": {
    "status": "generated",
    "div": "\u003cdiv xmlns\u003d\"http://www.w3.org/1999/xhtml\"\u003e\n     Ariadne Bor-Jansma\n    \u003c/div\u003e"
  },
  "active": true,
  "name": [
    {
      "use": "usual",
      "text": "Ariadne Bor-Jansma"
    }
  ],
  "telecom": [
    {
      "system": "phone",
      "value": "+31201234567",
      "use": "home"
    }
  ],
  "gender": "female",
  "birthDate": "1963",
  "photo": [
    {
      "contentType": "image/jpeg",
      "data": "[encoded data, 5676 characters]"
    }
  ],
  "link": [
    {
      "target": {
        "reference": "RelatedPerson/f002",
        "display": "Ariadne Bor-Jansma"
      }
    }
  ],
  "meta": {
    "tag": [
      {
        "system": "http://terminology.hl7.org/CodeSystem/v3-ActReason",
        "code": "HTEST",
        "display": "test health data"
      }
    ]
  }
}